Affected packages

Packages affected by python3-javapackages upgrade from 6.1.0-2.fc37 to 6.1.0-3.fc37 (in Fedora 37)
Package Current state Build Distance Build time
java_cup build 4 2 months ago
jgrapht build 4 2 months ago
regexp build 4 2 months ago
jdom build 4 2 months ago
jnr-netdb build None 2 months ago
jnr-x86asm build None 2 months ago
serp build None 2 months ago
xml-maven-plugin build None 2 months ago
antlr-maven-plugin build None 2 months ago
xmpcore build None 2 months ago
hibernate-jpa-2.1-api build None 2 months ago
jnr-posix build None 2 months ago
jakarta-xml-ws build None 2 months ago
maven-invoker build None 2 months ago
maven-scm build None 2 months ago
hamcrest build None 2 months ago
opentest4j build None 2 months ago
velocity build None 2 months ago
plexus-components-pom build None 2 months ago
jnr-ffi build None 2 months ago
apache-resource-bundles build None 2 months ago
maven-common-artifact-filters build None 2 months ago
maven-filtering build None 2 months ago
maven-enforcer build None 2 months ago
maven-dependency-plugin build None 2 months ago
maven-dependency-analyzer build None 2 months ago
maven-archiver build None 2 months ago
maven-file-management build None 2 months ago
maven-shared-io build None 2 months ago
maven-shared-incremental build None 2 months ago
maven-resources-plugin build None 2 months ago
jakarta-annotations build None 2 months ago
atinject build None 2 months ago
jakarta-activation build None 2 months ago
osgi-annotation build None 2 months ago
univocity-parsers build None 2 months ago
objenesis build None 2 months ago
bcel build None 2 months ago
apache-commons-cli build None 2 months ago
easymock build None 2 months ago
maven-verifier-plugin build None 2 months ago
maven-plugin-bundle build None 2 months ago
xmvn-connector-ivy build None 2 months ago
nom-tam-fits build None 2 months ago
jflex build None 2 months ago
jsr-305 build None 2 months ago
plexus-classworlds build None 2 months ago
apache-commons-fileupload build None 2 months ago
apache-commons-lang3 build None 2 months ago
jffi build None 2 months ago

Disclaimer

This page shows packages in Fedora 37 which buildability was possibly affected by python3-javapackages upgrade from 6.1.0-2.fc37 to 6.1.0-3.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.